Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Bex 3.5 support

Hello experts,

my question is regarding support for Bex tools 3.5 for gui 7.20.

i was looking on the to see when support for these tools would end.

i did not find these there. does anyone know when support for the Bex 3.5 will end or can point me in the roght direction to look or has it ended already and is now shipped with the 7.20 purely to wait for custumers to upgrade and in the next version (7.3?) wont be available anymore?




Jason, see following note:


0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question